{% extends 'blog/base.html' %}
{% block content %}
<div class="content-section">
    <form method="POST">
        {% csrf_token %}
        <fieldset class="form-group">
            <legend class="border-bottom mb-4">Delete Post</legend>
            <h2>Are you sure you want to delete the post "{{ object.title }}"</h2>
        </fieldset>
        <div class="form-group">
            <button class="btn btn-outline-danger" type="submit">Yes, Delete</button>
            <a class="btn btn-outline-secondary" href="{% url 'post-detail' object.slug %}">Cancel</a>
        </div>
    </form>
</div>
{% endblock content %}